<?php
include('init.php');

include('libs/functions.php');

print_header();

?>

<BR>
<H1 align="center">Support</H1>

<?if ($userID>0) {?>
<CENTER><A HREF="apps/index.php">Return to Main Menu</A></CENTER>
<?}?>
<HR>
<BR>
<BR>
<div id="body" style="margin-left: auto; margin-right: auto; width: 755px;">

<?
$sql = "SELECT html FROM tb_content WHERE page_id=3";
$rs = $db->Execute($sql);
$record_count = $rs->RecordCount();
if ($record_count == 1) {
$html = $rs->fields('html');
echo $html;
}
else {print "no content";}
?>
<br>
<br>
</div>
<hr>
<center><a href="javascript:history.go(-1)">Previous Page</a></center>

<?
print_footer();
?>